@charset "utf-8";
/* リスト */
div#contents {
	width: 586px;
	padding-left: 20px;
	float: left;
}
div#contents dl{
	margin-left:10px;
}
div#contents dt{
	font-weight: bold;
	margin-top:15px;
	text-indent:1.5em;
	background: url(../sitemap/img/icon-sankaku.gif) no-repeat;
	height: 20px;
}
div#contents dd{
    margin-left:20px;
}
div.box01, div.box02 {
         float:left;
         margin-bottom:20px;
		 }
div.box01{
	width:205px;
}
div.box02{
	width:190px;
}
